# -*- coding: utf-8 -*-
# Generated by Django 1.11.7 on 2019-11-16 07:46
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('catalogue', '0089_product_search_key_words'),
    ]

    operations = [
        migrations.AddField(
            model_name='product',
            name='exported_to_wl',
            field=models.BooleanField(default=False, verbose_name='Экспортировано в WL?'),
        ),
    ]
